count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=808
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=806
results:
- tf_name: SP2
  total_peaks: '24640'
  url: https://unibind.uio.no/api/v1/datasets/EXP035889.HEK293_embryonic_kidney.SP2/
- tf_name: SP2
  total_peaks: '16181'
  url: https://unibind.uio.no/api/v1/datasets/EXP039876.HEK293_embryonic_kidney.SP2/
- tf_name: SP2
  total_peaks: '10833'
  url: https://unibind.uio.no/api/v1/datasets/ERP007114.HEK293T_embryonic_kidney.SP2/
- tf_name: SP3
  total_peaks: '14402'
  url: https://unibind.uio.no/api/v1/datasets/EXP039318.HEK293_embryonic_kidney.SP3/
- tf_name: SP4
  total_peaks: '26813'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000BQV.WA01_H1_human_embryonic_stem_cells.SP4/
- tf_name: SP4
  total_peaks: '23069'
  url: https://unibind.uio.no/api/v1/datasets/EXP035954.HEK293_embryonic_kidney.SP4/
- tf_name: SP9
  total_peaks: '37159'
  url: https://unibind.uio.no/api/v1/datasets/EXP036603.olfactory_bulb.SP9/
- tf_name: SP9
  total_peaks: '4603'
  url: https://unibind.uio.no/api/v1/datasets/EXP051337.E13_5_basal_ganglia.SP9/
- tf_name: SP9
  total_peaks: '4680'
  url: https://unibind.uio.no/api/v1/datasets/EXP051338.E16_5_basal_ganglia.SP9/
- tf_name: SPDEF
  total_peaks: '13519'
  url: https://unibind.uio.no/api/v1/datasets/EXP037793.A549_lung_carcinoma.SPDEF/
